2019年3月28日 (已更新)

    致:使用佳能EF 400mm f/2.8L IS III USM和EF 600mm f/4L IS III USM鏡頭的用户


    多謝您使用佳能產品!

    有關EF 400mm f/2.8L IS III USM和EF 600mm f/4L IS III USM鏡頭的新版本韌體說明如下:
    ​​​​​​​​​​​​​​​​​​​​​
    ​​​​​​​​​​​​​​受影響產品:
    EF400mm f/2.8L IS III USM和EF600mm f/4L IS III USM鏡頭。

    注意:韌體版本1.0.8適用於裝有韌體版本1.0.7的鏡頭,鏡頭的韌體版本可以在相機設定選單中的“韌體版本”查看。

    詳情:
    韌體版1.0.8包含以下修正:

    修正了當上述鏡頭配合相關數碼相機*1,並設定拍攝模式為M或AV模式拍攝短片時,會出現的輕微曝光閃爍現象。
    注意:拍攝相片時不會發生此現象。
    ​​​​​​​
    請使用以下數碼相機為鏡頭進行韌體更新(截至2019年3月):EOS-1D X Mark II, EOS-1D X, EOS-1D C, EOS 5Ds, EOS 5DsR, EOS 5D Mark IV, EOS 5D Mark III, EOS 6D Mark II, EOS 6D, EOS 7D M ark II, EOS 80D, EOS 70D,EOS 800D,EOS 200D,EOS 750D, EOS 700D,EOS 100D, EOS 650D,EOS M50, EOS M6, EOS M5, EOS M3, EOS M2, EOS M, EOS M100, EOS M10, EOS R, EOS RP 

    注意:使用EOS R或EOS M系列相機進行韌體更新時,需要安裝相應的鏡頭轉接器。

    相關韌體可從佳能網站下載。
    ​​​​​​​
    ​​​​​​​對於本現象給您帶來的不便,我們深表歉意!
    我們一直致力為用戶提供高品質、可信賴的產品。希望能夠得到您的理解和支持!

    查詢聯絡資訊:
    如對上述問題有任何查詢,可致電客戶服務熱線。​​​​​​​

    ​​​​​​​*1 相關數碼相機如下
    ​​​​​​​EOS-1D X Mark II、EOS-1D X、EOS-1D C、EOS-1D Mark IV、EOS 5D Mark IV(韌體版本1.0.2 或更新) 、EOS 5D Mark III、EOS 5D Mark II、EOS 5Ds、EOS 5Ds R、EOS 7D Mark II、EOS 7D、EOS 6D、EOS 80D、EOS 70D、EOS 60D、EOS 60Da、EOS 760D、EOS 1500D、EOS 1300D、EOS 1200D、EOS 1100D、EOS 750D、EOS 700D、EOS 100D、EOS 650D、 EOS 600D、EOS 550D、EOS M及EOS M2。